### Method

# Gtk ApplicationWindowset_help_overlay

#### Declaration [src]

    void
    gtk_application_window_set_help_overlay (
      GtkApplicationWindow* window,
      GtkShortcutsWindow* help_overlay
    )

#### Description [src]

Associates a shortcuts window with the application window.

Additionally, sets up an action with the name `win.show-help-overlay` to present it.

`window` takes responsibility for destroying `help_overlay`.

#### Parameters

`help_overlay`

  Type: `GtkShortcutsWindow`

  A `GtkShortcutsWindow`

  The argument can be `NULL`.
  The data is owned by the caller of the method.